/* CSS Document */

body {
	background-image: url(../img/bg.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFFFFF;
	line-height:1.4em;
}
td {
	font-size: 1em;
}

.inhalt { 	
	text-align: left; 
	vertical-align: middle;	
	margin: 0px auto; 
	padding: 0px; 
	width: 740px; 
}

.Caption
{
	color: #FFFFFF;
	font-style:italic;
	font-size: 0.90em;
}


.main_home {background-image:url(../img/home_mainbg.gif); background-repeat:repeat-y;}
.home_color {background-color:#70713F;}

.main_about {background-image:url(../img/about_mainbg.gif); background-repeat:repeat-y;}
.about_color {background-color:#393955;}

.main_studio {background-image:url(../img/studio_mainbg.gif); background-repeat:repeat-y;}
.studio_color {background-color:#175263;}

.main_gallery {background-image:url(../img/gallery_mainbg.gif); background-repeat:repeat-y;}
.gallery_color {background-color:#6F5118;}

.main_links {background-image:url(../img/links_mainbg.gif); background-repeat:repeat-y;}
.links_color {background-color:#354A36;}

.main_contacts {background-image:url(../img/contacts_mainbg.gif); background-repeat:repeat-y;}
.contacts_color {background-color:#372A08;}

.main_commissions {background-image:url(../img/commissions_mainbg.gif); background-repeat:repeat-y;}
.commissions_color {background-color:#6B0505;}

.rnav_imgs {margin-bottom:12px;}
.hzltxt {color: #989967}

a:link {
	color: #4F5106;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4F5106;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #4F5106;
}

a.wht:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.wht:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.wht:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.wht:active {
	text-decoration: none;
	color: #FFFFFF;
}

a.wht2blk:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.wht2blk:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.wht2blk:hover {
	text-decoration: none;
	color: #000000;
}
a.wht2blk:active {
	text-decoration: none;
	color: #FFFFFF;
}

a.wht2grn:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.wht2grn:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.wht2grn:hover {
	text-decoration: none;
	color: #989967;
}
a.wht2grn:active {
	text-decoration: none;
	color: #FFFFFF;
}

#print_header {position:absolute; visibility:hidden;}
#print_header2 {position:absolute; visibility:hidden;}
#header_title {position:absolute; top:35px; left:280px;}
#header_link {position:absolute; top:10px; left:16px;}
#header_bar {height:12px;}
#header {background-image:url(../img/header_bg.jpg); height:82px; background-repeat:no-repeat; background-color:#989967; position:relative;}
#content {position:relative; padding-top:13px; padding-left:48px; padding-bottom:13px; padding-right:262px; min-height: 492px; height: auto !important; height: 492px; background-image:url(../img/content_topbg.gif); background-repeat:repeat-x;}
#content_studio {position:relative; padding-top:13px; padding-left:48px; padding-bottom:13px; padding-right:447px; min-height: 492px; height: auto !important; height: 492px; background-image:url(../img/content_topbg.gif); background-repeat:repeat-x;}
#content_gallery {position:relative; padding-top:13px; padding-left:48px; padding-bottom:13px; padding-right:447px; min-height: 492px; height: auto !important; height: 492px; background-image:url(../img/content_topbg.gif); background-repeat:repeat-x;}
#rnav {position:absolute; right:0px; top:-82px; width:200px;}
.rnav_top {background-image:url(../img/rnav_bg.jpg); min-height: 272px; height: auto !important; height: 272px; background-repeat:no-repeat; background-color:#FFFFFF; padding-top:80px; text-align:right; padding-right:13px;}
.rnav_btm {padding-left:14px; padding-top:17px; padding-right:30px;}
.rnav_fnt {font-size:0.9em;}
.contentimg_spacer {margin-right:29px;}
#footer_top {border-top:1px solid #D6CB98; height:12px;}
#footer_btm {text-align:right; padding-top:7px; padding-right:5px;}
.bldgrntxt {font-weight:bold; color:#4F5105;}
.bldwhttxt {font-weight:bold; color:white;}
.rnav_padtop {padding-top:7px;}

.about_img_space {padding-left:47px; padding-bottom:10px;}
.content_left {position:relative;}
.gallery_right {position:absolute; left:283px; width:188px; text-align:center; font-size:0.9em;}
.studio_right {position:absolute; left:283px; width:188px; text-align:right;}
.hr_class {position:absolute; left:-48px; top:-30px;}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #4F5105;
	line-height:1.4em;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #4F5105;
	line-height:1.4em;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #4F5105;
	line-height:1.4em;
}

.rnav_btm div
{
	padding-left: 1em;
	text-indent: -1em;
}

p.news
{
	clear:				both;
}

img.news, img.gallery
{
	border:				none;
}

img.news
{
	width:				70px;
	height:				70px;
	padding:			2px 5px 10px 0;
	float:				left;
}

img.gallery
{
	width:				70px;
	/*height:				70px;*/
}

table.gallery
{
	width:				100%;
	text-align:			center;
}

table.gallery td
{
	vertical-align:			top;
	padding-bottom:			1em;
}
